html, body{
  height:100%;
  width:100%;
}
#slideshow {
  margin: auto;
  overflow: hidden;
  height: 150px;
  width: 1000px;
  border-radius: 10px;
  border: 1px solid #f5f5f5;
  box-sizing: border-box;
}

.row {
  height: 100%;
}

.slide-wrapper {
  width: 3000px;
  -webkit-animation: slide 18s ease infinite;
}

.slide {
  padding: 10px;
  float: left;
  height: 150px;
  width: 1000px;
}

.col-inside:nth-child(2) {
  border-right: 1px solid #f5f5f5;
  border-left: 1px solid #f5f5f5;
}

.col-inside {
  padding: 20px;
  display: inline-block !important;
  height: 100% !important;
}

@-webkit-keyframes slide {
  20% {margin-left: 0px;}
  30% {margin-left: -1000px;}
  50% {margin-left: -1000px;}
  60% {margin-left: -2000px;}
  70% {margin-left: -2000px;}
}

.helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

img {
  vertical-align: middle;
  max-height: 100%;
  max-width: 80%;
}

@media (max-width: 768px) {
  #slideshow {
    width: 333px;
  }
  .slide {
    width: 333px;
  }

  .slide-wrapper {
    width: 1000px;
  }

  .img-container {
    width: 333px;
  }

  @-webkit-keyframes slide {
    20% {margin-left: 0px;}
    30% {margin-left: -333px;}
    50% {margin-left: -333px;}
    60% {margin-left: -666px;}
    70% {margin-left: -666px;}
  }
}